ノンカフェインであなたにやさしい

Ruby,Rails,HTML,CSS,Reactなど

Puppeteerでライブラリ不足 libraries: libatk-bridge-2.0.so.0

以下のエラー

chromedriver: error while loading shared libraries: libatk-bridge-2.0.so.0: cannot open shared object file: No such file or directory

インストールする

sudo apt-get install libatk-bridge2.0-0

Puppeteerでライブラリ不足 libraries: libatk-1.0.so.0

以下のエラー

chromedriver: error while loading shared libraries: libatk-1.0.so.0: cannot open shared object file: No such file or directory

インストールする

sudo apt-get install libatk1.0-0